Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231150 - yum no longer logs to yum.log at debug level < 2
Summary: yum no longer logs to yum.log at debug level < 2
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-06 15:30 UTC by long
Modified: 2014-01-21 22:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-12 21:22:58 UTC


Attachments (Terms of Use)

Description long 2007-03-06 15:30:44 UTC
Description of problem: yum doesn't log to /var/log/yum.log at debug level less
than 2.  In previous versions of fedora it appears that it would always log to
/var/log/yum.log.


Version-Release number of selected component (if applicable):
yum-3.0.3-1.fc6

How reproducible:
Always

Steps to Reproduce:
1.Run 'yum -d 0 -y update' (when updates are available)
2. Check /var/log/yum.log and you'll find nothing logged
3.
  
Actual results:
Check /var/log/yum.log and you'll find nothing logged

Expected results:
yum.log would contain information on what was updated

Additional info:
In Fedora Core 5 -d 0 would still log to yum.log.

Comment 1 Seth Vidal 2007-03-12 21:22:58 UTC
is fixed in 3.0.4 and beyond. closing next-release 


Note You need to log in before you can comment on or make changes to this bug.